
	html
	{
		height: 100%;
		margin: 0;
		padding: 0;
		width: 100%;
	}

	body 
	{
		background-color: #ddd;
		height: 80%;
		margin: 0 0 0 0;
		padding: 0;
		width: 100%;
	}
	
	.main-table {
		border-spacing: 0;
		border: 1px solid #767676;
	}
	
	.main-table td {
		border: 1px solid #767676;
	}
	
	.admin-products.active, .admin-recipes.active, .admin-menu.active, .admin-notes.active, .admin-home.active {
		background-color: #EEE8AA;
	}
	
	.admin-products a, .admin-recipes a, .admin-menu a, .admin-notes a, .admin-home a {
		text-decoration: none;
		color: inherit;
	}
	
	.admin-products, .admin-recipes, .admin-menu, .admin-notes, .admin-home {
		border:none;
		color: #333;
		font-size: 30px;
		line-height: 14px;
		font-weight: bold;
	}
	
	.admin-add {
		display:none;
		margin-left:7px;
	}
	
	.admin-add.active {
		display:block;
		width: 100%;
	}

	.admin-tabs {
		width:auto;
		border-spacing: 0;
		margin: 0 0 40px 10px;
		padding: 0 0 5px 0;
		border-bottom: 1px solid #767676;
	}
	
	.admin-tabs td {
		border-right: 20px solid #fff;
		padding:5px;
	}

	.admin-add table {
		width:100%;
	}
	
	.admin-add table th {
		width:15%;
	}
	
	.admin-add table input, .admin-add table textarea  {
		width:99%;
	}
	
	/* таблицы */
	
	table {
		/*border: 1px solid;*/
		width: 100%;
	}
	
	table th {
		text-align: left;
		border: 1px solid;
		padding: 5px;
		background-color: #EEE8AA;
		color: #333;
	}
	
	table td {
		border: 1px solid;
		padding: 5px;
	}
	
	.table-comment {
		margin-bottom: 10px;
		font-weight: bold;
		text-align:right;
		color: #333;
	}
	
	.header {
		margin-top: 0;
		font-weight: bold;
		color: #333;
	}
	
	/* контейнер */
	
	.container
	{	
		position:relative;
		margin: 20px auto;
		min-height: 100%;	
		width: 95%;
		min-width: 300px;
		max-width: 1500px;
	}
	
	/* меню */

	.nav{
		margin: 0 0 40px 0;
		padding: 0 0 30px 0;
		border-bottom: 1px solid #767676;
	}
		
	/* тело листа */
	
	.list
	{
		background: #FFF;
		/*background: -moz-linear-gradient(100% 50%, #fff, #fff 10%, #f7f7f7);
		background: -webkit-gradient(linear, 100% 100%, 50% 10%, from(#fff), to(#f7f7f7), color-stop(.1,#fff));*/
		border: 1px solid #ccc;
		-webkit-box-shadow: 2px 2px 8px rgba(0,0,0, 0.2);
		-moz-box-shadow: 2px 2px 8px rgba(0,0,0, 0.2);
		box-shadow: 2px 2px 8px rgba(0,0,0, 0.2);
		-webkit-border-bottom-right-radius: 60px 5px;
		-moz-border-radius-bottomright: 60px 5px;
		border-bottom-right-radius: 60px 5px;
		min-height: 300px;
		padding: 30px;
		position:relative;	
	}
 
	/* нижние листы *
	
	.list:before{
		background: #FFF;
		/*background: -webkit-gradient(linear, 0% 20%, 0% 92%, from(#fff), to(#f9f9f9), color-stop(.1,#fff));
		background: -moz-linear-gradient(0 0 270deg, #fff, #fff 10%, #f9f9f9);*/
/*		border: 1px solid #ccc;
		-webkit-box-shadow: 2px 1px 16px rgba(0,0,0, 0.2);
		-moz-box-shadow: 2px 1px 16px rgba(0,0,0,0.2);
		box-shadow: 2px 2px 16px rgba(0,0,0,0.2);
		-webkit-border-bottom-right-radius: 60px 5px;
		-moz-border-radius-bottomright: 60px 5px;
		border-bottom-right-radius: 60px 5px;
		-webkit-transform: skew(2deg,2deg)
		translate(3px,8px);
		-moz-transform: skew(2deg,2deg)
		translate(3px,8px);
		-o-transform: skew(2deg,2deg)
		translate(3px,8px);
		bottom:0; right:0;
		content: '';
		height: 100%;
		padding: 0 0 1px 0;
		position: absolute;
		transform: skew(2deg,2deg)
		translate(3px,8px);
		width: 98%;
		z-index:-1;
	}
	 
	* верхние листы *
	
	.list:after{
		background: #FFF;
		/*background: -webkit-gradient(linear, 0% 20%, 0% 100%, from(#f7f7f7), to(#fbfbfb), color-stop(.1,#fff));
		background: -moz-linear-gradient(0 0 360deg, #f7f7f7, #fff 10%, #fbfbfb);*/
/*		border: 1px solid #ccc;
		-webkit-box-shadow: 0px 0px 16px rgba(0,0,0, 0.2);
		-moz-box-shadow: 0px 0px 16px rgba(0,0,0, 0.2);
		box-shadow: 0px 0px 16px rgba(0,0,0, 0.2);
		-webkit-transform: skew(2deg,2deg)
		translate(-1px,2px);
		-moz-transform: skew(2deg,2deg)
		translate(-1px,2px);
		-o-transform: skew(2deg,2deg)
		translate(-1px,2px);
		bottom:0; right:0;
		content: '';
		height: 98%;
		padding: 0 0 1px 0;
		position: absolute;
		transform: skew(2deg,2deg)
		translate(-1px,2px);
		width: 98%;
		z-index:-1;
	} 

	/* текст внутри листа */
	
	.list p
	{
		color: #000;
		margin: 5px;
		outline: none;
		text-align: justify;
	}
	
	.ouch {
		text-align: center;
		font-size: 40px;
	}
	
	/* текст основного контента */
	
	#content {
		margin: 0 0 0 5px;
	}
	
	/* ошибки */
	
	.errors {
		
	}
	
	.error-access-denied, .error-not-found, .error-not-saved, .error-unknown {
		background-color: #fca7a7;
	}	
	
	.error-saved {
		background-color: #EEE8AA;
	}
	
	/* прочее */
	
	.user-field {
		float:left;
	}
	
	.user-button {
		float:left;
	}
	
	.auth {
		clear: both;
	}
	
	.eat-container {
		min-width:150px;
		background-color:#ddd;
	}
	
	button {
		background-color:#EEE8AA;
	}
	
	.eaten {
		background-color:#ddd;
		color:#999;
	}
	
	.to-eat {
		background-color:#fadadd;
		color:#999;
	}
	
	#site-profile input, .admin-add input.add {
		width: 100%;
		background-color: #EEE8AA;
	}
	
	.eat-field {
		height: 75px;
		font-size: 60px;
		width:45%;
		float:left;
	}
		
	.eat-button {
		height: 80px;
		font-size: 60px;
		width:49%;
	}
	
	.eat-button-repeat {
		height: 80px;
		font-size: 60px;
		width:99%;
	}
		
	#form-menu .eat-button-repeat {
		height: 80px;
		font-size: 30px;
		width:250px;
		float:right;
	}
	
	#days-count {
		width: 200px;
		margin-right:50px;
		float:left;
	}
	
	#menu-checkbox-select-all {
		height: 80px;
		margin:0;
		float:left;
		width: 80px;
	}
	
	#menu-label-select-all {
		font-size: 30px;
		float:left;
		padding:20px;
		width: 220px;
	}
	
	.br {
		display: none;
	}
	
	.profile-settings {
		text-align:center;
	}
	
	.profile-settings-container {
		display: inline-block;
	}
	
	.profile-settings table, .profile-settings table tr,  .profile-settings table tr td {
		border: none;
		padding-top:0;
		padding-bottom:0;
		text-align:left;
	}
	
	.profile-settings table tr .first {
		width:200px;
		height: 20px;
	}
	
	.profile-settings table tr .second {
		background-color:red;
		height: 20px;
	}
	
	.profile-settings table input {
		width:80%;
		height:20px;
	}
	
	.profile-settings table tr {
		height:20px;
	}
	
	.profile-settings table .color-max {
		background-color: #aaa;
		height:18px;
		width:500px;
		font-size: 15px;
	}
	
	
	.profile-settings table .color-weight, .profile-settings table .color-weight-empty {
		height:18px;
		width:500px;
		font-size: 15px;
	}
	
	/*.profile-settings table .color-weight {
		background-color: #999;
	}*/
	
	.profile-settings table .color-weight-empty {
		background-color: #fff;
	}
	
	.profile-settings table .color-done-before {
		background-color: #88E7DA;
		height:18px;
		font-size: 15px;
	}
		
	.profile-settings table .color-done-after {
		background-color: #FF8888;
		height:18px;
		font-size: 15px;
	}
	
	.profile-settings table input {
		width: 100px;
		height: 20px;
		float:left;
	}
	
	.profile-settings table .lable {
		width: 65px;
		float:left;
		font-size: 15px;
		padding-top:5px;
	}
	
	.profile-settings table .title {
		font-weight: bold; 
	}
	
	.weight-graph, .weight-log {
		border-spacing:0;
	}
	
	.weight-graph td, .weight-log td {
		padding:0;
	}
	
	.search-recipes-checkbox input {
		margin:0;
		float:left;
		margin-right:15px;
	}
	
	.search-recipes-checkbox div {
		width:200px;
	}
	
	.search-recipes-checkbox {
		float: left;
	}
	
	.under-table {
		padding: 10px 0;
	}
	
	.recipe-view .header {
		text-align:center;
	}
	
	.recipe-view table.recipe-products th, .recipe-comment th {
		margin: 30px 0;
		font-weight: bold;
		color: #333;
		border: none;
		padding-left:10px;
	}
	
	.recipe-view table.recipe-products .first {
		width:50%;
	}
	
	table.recipe-steps {
		border-bottom: 1px solid #767676;
		margin-bottom:10px;
	}
	
	table.recipe-products td, table.recipe-steps td, table.recipe-comment td {
		border:none;
		padding-left:10px;
	}
	
	table.recipe-steps th {
		min-width:60px;
		text-align: center;
		border:none;
	}
	
	table.recipe-steps td {
		padding:0 20px;
	}

	table.pfc th {
		width:20px;
	}
		
	table.pfc td, table.pfc th {
		border:none;
		border-bottom:10px solid #fff;
	}
	
	.recipe-input-container {
		text-align: center;
	}
	
	.recipe-adjoining-recipes th {
		border:none;
	}
	
	.recipe-adjoining-recipes td {
		border:none;
		border-left: 1px solid #767676;
		border-bottom: 1px solid #767676;
		padding: 10px;
		font-size: 25px;
	}
	
	/*.menu-color1 {color:#FF8888;}
	.menu-color2 {color:#88E7DA;}
	.menu-color3 {color:#7FEA69;}
	.menu-color4 {color:#FFA640;}
	.menu-color5 {color:#FFD300;}
	.menu-color6 {color:#E1ACF4;}*/
	
	.menu-tabs tr td {
		width: 10%;
		text-align: center;
		font-size: 25px;
		border-bottom: 20px solid white;
	}
	
	.tr-color1 {background-color:#5CCDC9;}
	.tr-color2 {background-color:#FFB6A6;}
	.tr-color3 {background-color:#FFE073;}
		
	/* адаптивная верстка */
	
	/* телефон */
	@media (min-width: 481px) and (max-width: 1200px) {
		
		.color1 {background-color:#EEE8AA;}
		.color2 {background-color:#EEE8AA;}
		.color3 {background-color:#EEE8AA;}
		.color4 {background-color:#EEE8AA;}
		.color5 {background-color:#EEE8AA;}
		.color6 {background-color:#EEE8AA;}
		.color7 {background-color:#EEE8AA;}
		
		.menu-title-input {
			float:left; 
			width:10%;
		}
		
		.menu-title {
			margin:15px; 
			padding-left:10px; 
			float:left; 
			width:80%;
		}
		
		.recipe-adjoining-recipes td {
			padding: 10px;
			font-size: 35px;
		}
	
		.recipe-input-container {
			width:100%;
		}
	
		/*.table-recipes .eat-field {*/
		.eat-field {
			height: 75px;
			font-size: 60px;
			width:96%;
			margin-right:5px;
		}
		
		.admin-add table input {
			height: 75px;
			font-size: 60px;
		}
		
		.admin-add table textarea {
			height: 450px;
			font-size: 60px;
		} 
		
		/*.table-recipes .eat-button {*/
		.eat-button {
			height: 80px;
			font-size: 60px;
			width:100%;
		}
		
		#site-profile input, .admin-add input.add {
			height: 75px;
			font-size: 60px;
		}
		
		.user-form {
			height: 100px;
		}
	
		.user-field {
			height: 70px;
			font-size: 60px;
			width: 70%;
		}
		
		.user-button {
			height: 75px;
			font-size: 60px;
			width: 25%;
		}
		
		.search-form {
			height: 85px;
		}
		
		#form-menu .search-form {
			height: auto;
		}
		
		.search-field {
			height: 75px;
			font-size: 60px;
			width: 99%;
		}
		
		.recipe-input {
			height: 75px;
			font-size: 60px;
			width: 100%;
		}
		
		.search-recipes-checkbox {
			height:60px;
		}
		
		.search-recipes-checkbox input{
			height:60px;
			width:60px;
		}
		
		.menu-checkbox {
			height:40px;
			width:40px;
			margin:10px;
		}
		
		.search-recipes-checkbox div {
			padding:15px;
		}
		
		.table-comment {
			padding:15px;
		}

		.eat-container {
			height: 85px;
		}
	
		/* ошибки */
	
		.errors {
			padding:5%;
			margin-bottom:5%;
		}
		
		/* меню-кнопки */
		
		.button {
			border: none;
			color: black;
			text-align: center;
			text-decoration: none;
			display: inline-block;
			font-size:25px;
			width:15%;
			margin:1%;
			padding:5%;
			font-weight: bold; 
		}
	
		.button-color {border-radius: 100%;}
		
		.active {
			width:30%;
		}
		
		.nav li {
			display: inline;
		}

		.nav ul {
			list-style-type: none;
		}
		
		#content{
			font-size: 20px;
		}
		
		.recipe-view {
			font-size:60px;
		}
		
		table.pfc td, table.pfc th {
			font-size:60px;
		}
		
		.only-pc {
			display:none;
		}
	}
	
	/* компьютер */
	@media (min-width: 1201px) {
		
		.menu-title-input {
			float:left; 
			width:5%;
		}
		
		.menu-title {
			float:left; 
			width:95%;
		}
		
		.recipe-input-container {
			width:250px;
		}
		
		#site-profile input, .admin-add input.add {
			height: 45px;
			font-size: 25px;
		}
		
		.user-form {
			height: 70px;
		}
	
		.user-field {
			height: 40px;
			font-size: 25px;
			width: 70%;
		}
		
		.user-button {
			height: 45px;
			font-size: 25px;
			width: 28%;
		}
		
		.search-form {
			height: 50px;
		}
	
		#form-menu .search-form {
			height: auto;
		}
		
		.search-field {
			height: 40px;
			font-size: 25px;
			width: 99.3%;
		}
		
		.recipe-input {
			height: 40px;
			font-size: 25px;
			width: 100px;
		}
	
		.search-recipes-checkbox {
			height:30px;
		}
		
		.search-recipes-checkbox input {
			height:30px;
			width:30px;
		}
		
		.menu-checkbox {
			height:20px;
			width:20px;
			margin:5px;
		}
		
		.table-comment {
			height: 30px;
		}

		.eat-container {
			height: 50px;
		}
	
		.eat-field {
			height: 40px;
			font-size: 25px;
			width:45%;
			float:left;
			margin-right:5px;
		}
		
		.admin-add table input {
			height: 40px;
			font-size: 25px;
		}
		
		.admin-add table textarea {
			height: 240px;
			font-size: 25px;
		} 
		
		.eat-button {
			height: 45px;
			font-size: 25px;
			width:49%;
		}
		
		.eat-button-repeat {
			height: 45px;
			font-size: 25px;
			width:99%;
		}
	
		#form-menu .eat-button-repeat {
			height: 45px;
			font-size: 25px;
			width:250px;
			float:right;
		}
		
		#days-count {
			width: 250px;
			float:left;
		}
		
		#menu-checkbox-select-all {
			height: 45px;
			width:45px;
			margin:0;
			float:left;
		}
	
		#menu-label-select-all {
			font-size: 25px;
			float:left;
			padding:10px;
			width: 205px;
		}

		/* ошибки */
	
		.errors {
			padding: 20px;
			margin-bottom: 20px;
		}
		
		/* меню */
	
		.nav li 
		{
			margin: 0;
			padding: 0;
			display: inline;
			list-style-type: none;
		}
	
		.nav a:link, .nav a:visited 
		{
			float: left;
			font-size: 30px;
			line-height: 14px;
			font-weight: bold;
			padding: 6px 5px;
			margin: 0 20px 0 0;
			text-decoration: none;
			color: #333;
		}
	
		.nav a:link.active, .nav a:visited.active, .nav a:hover 
		{
	
			background-color: #EEE8AA;
			margin-top:2px;
			color: #333;
		}

		#content{
			font-size: 18px;
		}
		
		.recipe-view {
			font-size:30px;
		}
		
		table.pfc td, table.pfc th {
			font-size:25px;
		}
		
		.only-phone {
			display:none;
		}
	}
	